actions:
- action: automation.trigger
  data:
    skip_condition: true
  metadata: {}
  target:
    entity_id: automation.turn_off_lights_in_kuchnia_from_buttons
- delay:
    hours: 0
    milliseconds: 0
    minutes: 0
    seconds: 2
- device_id: b900bfbc69f75b12d4b9e5eb5040d091
  domain: switch
  entity_id: 20fd8583b408c8ecc6b35c986b2a7376
  type: turn_off
- device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: switch
  entity_id: c9f326d0cb994766e5f3393aa5a48a58
  type: turn_off
alias: Turn off led zasilanie w Kuchni
conditions:
- condition: and
  conditions:
  - condition: device
    device_id: 5243fe178006af9adee15bacfc9bcadc
    domain: binary_sensor
    entity_id: de7a9e40d544ab51409925618ef14deb
    for:
      hours: 2
      minutes: 0
      seconds: 0
    type: is_not_occupied
  - condition: device
    device_id: 66e998859b89cf23b000cc63e1ea9032
    domain: binary_sensor
    enabled: true
    entity_id: 584e49486e9e6257cf0fdc764cce39c6
    for:
      hours: 2
      minutes: 0
      seconds: 0
    type: is_not_occupied
  - condition: device
    device_id: f490ccbb775bd7c5d936bfb067538aa5
    domain: binary_sensor
    enabled: true
    entity_id: 9190adffd61c50dadbdb9af82bbb41d3
    for:
      hours: 2
      minutes: 0
      seconds: 0
    type: is_not_occupied
description: ''
id: '1752607597518'
mode: single
triggers:
- device_id: 5243fe178006af9adee15bacfc9bcadc
  domain: binary_sensor
  entity_id: de7a9e40d544ab51409925618ef14deb
  for:
    hours: 2
    minutes: 0
    seconds: 1
  trigger: device
  type: not_occupied
- device_id: 66e998859b89cf23b000cc63e1ea9032
  domain: binary_sensor
  enabled: true
  entity_id: 584e49486e9e6257cf0fdc764cce39c6
  for:
    hours: 2
    minutes: 0
    seconds: 1
  trigger: device
  type: not_occupied
- device_id: f490ccbb775bd7c5d936bfb067538aa5
  domain: binary_sensor
  enabled: true
  entity_id: 9190adffd61c50dadbdb9af82bbb41d3
  for:
    hours: 2
    minutes: 0
    seconds: 1
  trigger: device
  type: not_occupied
